Respuesta a: Error con WPMU

Inicio Foros Otros WordPress y similares Multisitio – BuddyPress Error con WPMU Respuesta a: Error con WPMU

#24491

Kantabruco
Participante

ok fernando, muchas gracias, y como ultima pregunta ¿donde puedo encontrar una traduccion al castellano para esta version 2.6.5? la unica que veo buscando por ahí es la 2.6.2? y ya puestos… ¿Por que me dice que actualice a wpmu 2.7 si al ir al site oficial solo esta la 2.6.5, osea, la mia? la 2.7 no es solo la de WP normal?

Pin It on Pinterest

Ir al contenido